body 
{
	font-size: 62.5%;
	background-position: 50% 0px;
	background-color: #FFF; 
	font-family: Arial, Helvetica, Verdana;
}

#wrapper 
{
	min-height: 100%;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

a:visited
{
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

a:hover
{
	font-weight: bold;
	color: #f58025;
	text-decoration: underline;
}

#main-nav ul a:link
{
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

#main-nav ul a:visited
{
	font-weight: normal;
    color: #666666;
	text-decoration: none;
}

#main-nav ul a:hover
{
	font-weight: normal;
    color: #FFF;
	text-decoration: none;
	background-color: #00416a;
	
}

a:link focus
{
	color: #f58025;
}

#pa-navbar a:link
{
	text-decoration: none;
	font-weight: normal;
	color: #666666;
}

#pa-navbar ul li a:hover
{
	font-weight: normal;
    color: #f58025;
	text-decoration: none;
}

#main-nav
{
	float: right;
	margin-right: 165px;
	color: #666666;
	font-family : Arial, Helvetica, Verdana;
	font-size : 1.15em;
	margin-top: -18px; /*75px*/
	letter-spacing: 1.5px;
}

#main-nav ul
{
	list-style-type: none;
}

#main-nav li
{
	display: inline;
	border-color: #CCC;
	border-style: solid;
	border-width: 1px;
	padding-left: 32px;
	padding-right: 32px;
	padding-top: 8px;
	padding-bottom: 2px;
	
}

#rectangle
{
	background-image: url(rectangle.png);
	width: 960px;
	height: 141px;
	background-repeat: no-repeat;
	margin-top: 55px;
}

#image
{
	width: 439px;
	height: 127px;
	background-repeat: no-repeat;
	border-style: solid;
	border-color: #FFF;
	border-width: thick;
	background-image: url(header.png);
	float: right;
	z-index: 1;	
	position: static;
	margin-top: -115px;
	margin-right: 165px;
}

#pa-navbar
{
	margin-top: 43px;
	float: left;
	font-size: 0.8m;
	width: 213px;
}

#pa-navbar ul
{
	list-style-type: none;
	margin-top: 10px;
}

.cross
{
	display: inline-block;
	float: left;
	/*padding-right: 15px;*/
	/* margin-top: 3px; */
	padding-left: 1px;
		
}

#pa-navbar li
{
	padding-top: 6px;
	padding-bottom: 5px;
	font-color: #90332e;
	border-bottom: 1px solid #CCCCCC;
	margin-left: 43px;
}

#page-content
{
	margin-top: 27px; /*27*/
	font-size: 1.2em;
	margin-left: 262px;
	width: 553px;
	line-height: 170%;
	min-height: 300px;;
}

#page-content img
{
	margin-top: -20px;
}

.text
{
	margin-top: 27px;
}

#main-links
{
	height: 290px;
	/*margin-top: 25px;*/
	margin-right: 5px;
	padding-right: 5px;	
	padding-bottom: 15px;
	display: inline;
}

.hp-ta
{
	color: #555555;
	height: 130px;
	display: inline-table;
	line-height: 170%;
	width: 260px;
	padding-bottom: 7px;
	margin-right: 6px;
	paddig-top: 25px;
}

a:link 
{
    color: #f58025;
    font-weight: normal;
    text-decoration: underline;
}

h1
{
	color: #f28026;
	font-weight: bold; 
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 1.85em;
	line-height: 190%;
	
}

.cc 
{
	color: #00355f;
}

h2
{
	color: #163C44;
    font-weight: bold;
    text-decoration: none;
	text-transform: uppercase;
	font-size: 1.4em;
	line-height: 170%;
}

h3 
{
	color: #00355f; 
	font-family: Arial, Helvetica, Verdana; 
	font-size: 9pt; 
	font-weight: bold;
	margin-left: 43px;	
}

h4
{
	font-size: 2em;
    font-weight: bold;
    /*margin-bottom: 5px;*/
    text-align: left;
    text-transform: lowercase;
    vertical-align: top;
	line-height: 190%; /*190*/
	color: #f28026;
}

.line
{
	float: left;
	clear: both;
	position: absolute;
	top: 279px;
}

p
{
	padding-bottom: 10px;
}

#footer
{
	width: 960px;
	height: 45px;
	background-color: #ebebeb;
	border-top-color: #d8d8d8;
	border-top-width: 5px;
	border-top-style: solid;
}

#copyright
{
	float: right;
	font-size: 0.85em;
	margin-top: 26px;
	margin-right: 3px;
	padding-right: 4px;
	margin-bottom: 2px;
}
